RubyGems Navigation menu

httpadapter 1.0.1

A library for translating HTTP request and response objects for various clients into a common representation.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - November 16, 2011 (23.0 KB)
  2. 1.0.0 - March 11, 2011 (23.5 KB)
  3. 0.2.1 - January 05, 2011 (22.5 KB)
  4. 0.2.0 - September 08, 2010 (22.0 KB)
  5. 0.1.1 - August 30, 2010 (19.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

addressable ~> 2.2.0

Development 依赖 (6):

diff-lcs ~> 1.1.2
launchy ~> 0.3.2
rack ~> 1.2.0
rake ~> 0.8.3
rspec ~> 1.1.11
typhoeus ~> 0.1.31

业主:

作者:

  • Bob Aman

SHA 256 校验和:

0c7fbacdd4aa3962a7e0151e54c849da83cce8e0db47b22d3e15e196990c246f

下载总量 57,248

这个版本 35,317

许可:

需要的 Ruby 版本:

链接: